<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/common_bgcolor"
    android:orientation="vertical" >

    <RelativeLayout
        android:id="@+id/title"
        android:layout_width="match_parent"
        android:layout_height="@dimen/height_top_bar"
        android:background="@color/common_topbar_bgcolor"
        android:gravity="center_vertical" >

        <include layout="@layout/commom_back_btn" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="回复列表"
            android:textColor="#fff"
            android:textSize="18sp" />
    </RelativeLayout>

  

     <LinearLayout
           android:id="@+id/ll_group"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
      android:descendantFocusability="blocksDescendants"       
        android:orientation="vertical" >


        <LinearLayout 
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="15dp"
            android:layout_marginRight="10dp"
            android:paddingTop="4dp"
            android:paddingBottom="4dp"
            >
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:id="@+id/tv_oatype"                
                android:text="通知："
               android:textColor="#888888"
                />
            <TextView 
                android:id="@+id/tv_title"                
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="5月12日前上交实验大纲"

                 android:textColor="#888888"
                />
        </LinearLayout>
         <View
            style="@style/devide_line_eee"
            android:layout_marginLeft="8dp"
            android:layout_marginRight="8dp"
            android:layout_marginTop="3dp"
            android:background="#dfdfdf" />       
    </LinearLayout>    
    
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:descendantFocusability="blocksDescendants"          
        android:gravity="center_vertical" >

        <RelativeLayout
            android:id="@+id/avatar_container"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
                android:layout_centerVertical="true"            
            android:layout_alignParentLeft="true" >

            <ImageView
                android:id="@+id/iv_avatar"
                android:layout_width="50dp"
                android:layout_height="50dp"
                android:layout_marginLeft="10dp"
                android:padding="2dp"
                android:src="@drawable/default_avatar" />
        </RelativeLayout>

        <TextView
            android:id="@+id/tv_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="8dp"
            android:layout_marginTop="2dp"
            android:layout_toRightOf="@id/avatar_container"
                 android:text="(10001)通知内容:"           
            android:textColor="#000"
            android:textSize="16sp" />
        
         <TextView
        android:id="@+id/tv_time"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
            android:layout_toRightOf="@id/tv_name"
        android:layout_marginLeft="7dp"
        android:layout_marginTop="2dp"
                 android:text="2018:06:21"       
        android:textColor="#888888"
        android:textSize="13sp" />
        


        <TextView
            android:id="@+id/tv_content"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/tv_name"
            android:layout_toLeftOf="@+id/btn_command"
            android:layout_toRightOf="@id/avatar_container"
            android:ellipsize="end"
            android:maxLines="3"
            android:layout_marginLeft="6dp"            
            android:padding="2dp"
                 android:text="5月12日前所有实验任课老师上交实验大纲"           
            android:textColor="#888888"
            android:textSize="14sp" />

        <Button
            android:id="@+id/btn_command"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginRight="10dp"
        
            android:paddingLeft="7dp"
            android:paddingRight="7dp"
            android:text="处理"
            android:textSize="13sp" />
    </RelativeLayout>
         <View
            style="@style/devide_line_eee"
            android:layout_marginLeft="8dp"
            android:layout_marginRight="8dp"
            android:layout_marginTop="3dp"
            android:background="#dfdfdf" />     
          <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="40dip"
            android:focusable="true" 
            android:focusableInTouchMode="true"            
            android:padding="2dip" >

            <TextView
                android:id="@+id/tv_state"                
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:paddingLeft="10dip"
                android:text="共有20条回复"
                android:textColor="@android:color/black"
                android:typeface="serif" />

            <EditText
                android:id="@+id/tv_search"
                android:layout_width="150dp"
                android:layout_height="match_parent"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:layout_marginRight="10dip"
                android:paddingLeft="10dip"                
                android:paddingRight="10dip"
                android:gravity="center_vertical|left"                        
                android:hint="搜索" 
                android:textColor="@color/btn_gray_pressed"
			    android:background="@drawable/qq_edit_login"  
                android:textSize="14sp"
                android:typeface="serif" />
        </RelativeLayout>   
          <View
            style="@style/devide_line_eee"
            android:layout_marginLeft="8dp"
            android:layout_marginRight="8dp"
            android:layout_marginTop="3dp"
            android:background="#dfdfdf" />                      
    <com.lianxin.panqq.widget.list.XListView
        android:id="@+id/user_xListView"
        android:layout_width="fill_parent"
        android:layout_height="fill_parent" 
        android:dividerHeight="1px"  
        android:cacheColorHint="#00000000">
    </com.lianxin.panqq.widget.list.XListView>
</LinearLayout>